DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #277

VANHANH 28092020

09/28/2020 10:50 AM - Truong Nguyen Vu

Status: Closed Start date: 09/28/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2020 11:50 AM - Truong Nguyen Vu

- File FILE 4.txt added

#2 - 09/28/2020 04:00 PM - Truong Nguyen Vu
- File FILE 5.txt added

#3 - 09/29/2020 10:46 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 20 KB 09/28/2020 Truong Nguyen Vu
FILE 4.txt 4.85 KB 09/28/2020 Truong Nguyen Vu
FILE 5.txt 240 Bytes 09/28/2020 Truong Nguyen Vu
